




/*
     FILE ARCHIVED ON 18:16:18 Feb 6, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:27:34 May 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* MENU BLOCKS */
.ad_menu1 {
	border: #3A288B solid;
	border-width: 1px 1px 1px 0px;
	background-color: #FFFFFF;
} /* MAIN TABLE*/

.tdLink { cursor:hand}
.ad_menu_default { font-weight: bold; background-color: #FFFFFF} /* FOR ACTIVE TOP TD ONLY */
.ad_menu_active { font-weight: bold; color: #FFFFFF; background-color: #6699CC } /* FOR TOP TD ONLY */

.ad_menu2 { border: #3A288B solid; border-width: 1px 0px 0px 0px; background-color: #FFFFFF} /* EACH TD */
.ad_menu2_active { border: #3A288B solid; border-width: 1px 0px 0px 0px ; font-weight: bold; color: #FFFFFF; background-color: #6699CC} /* EACH ACTIVE TD */

.ad_menu_home2 { border: #3A288B solid; border-width: 1px 1px 0px; background-color: #FFFFFF} /* USED ON HOMEPAGE MENUS */
.ad_menu_home3 { border: 1px #3A288B solid; background-color: #FFFFFF} /* USED ON HOMEPAGE MENUS */

/* MENU LINKS */
.menuLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6F6F6F}
.menuLink2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #3A288B}
.menuLinkRtn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}

a.menuLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6F6F6F;text-decoration: none}
a.menuLink:active {text-decoration: none; color: #FFFFFF;}
a.menuLink:hover {text-decoration: none; color: #FFFFFF;}
a.menuLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6F6F6F;text-decoration: none}


a.menuLink2:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #3A288B; text-decoration: none}
a.menuLink2:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #3A288B; text-decoration: none}
a.menuLink2:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF3300; text-decoration: none}
a.menuLink2:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none}.ad_menu_home { border: #3A288B solid; border-width: 0px 1px; background-color: #FFFFFF}


a.menuLinkRtn:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menuLinkRtn:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menuLinkRtn:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}


